html {
	scroll-behavior: smooth;
	overflow-x: hidden;
}
body {
	overflow-x: hidden;
	text-rendering: optimizeLegibility;
	-moz-osx-font-smoothing: grayscale;
	margin: 0px;
	padding: 0px;
}
.trublu_about_page {
	position: relative;
	overflow-x: hidden;
}
.bg_lazy_loaded.about_trublu,
.bg_lazy_loaded.about_path:after,
.bg_lazy_loaded.trublu_about_page {
	background: #f5f5f5 url(../../../images/zakya/images/bg-noise.png);
}
.trublu_about_page h1 {
	font: 60px/1 var(--primary-extrabold);
	letter-spacing: -2.5px;
	max-width: 650px;
	width: 100%;
	margin: 0px auto 20px;
	background: linear-gradient(90deg, #003e81, #1abc9c);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
	
}
.trublu_about_page h2 {
	position: relative;
	font: 48px/1 var(--primary-bold);
	letter-spacing: -2px;
	margin-bottom: 50px;
    background: linear-gradient(90deg, #003e81, #1abc9c);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;	z-index: 1;
}
.trublu_about_page h3 {
	font: 32px/1 var(--primary-bold);
	margin-bottom: 15px;
	letter-spacing: -1px;
    background: linear-gradient(90deg, #003e81, #1abc9c);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.trublu_about_page h4 {
	font: 28px/1.2 var(--primary-semibold);
	max-width: 600px;
	margin-bottom: 20px;
	background: linear-gradient(90deg, #003e81, #1abc9c);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.trublu_about_page p,
.trublu_about_page li,
.trublu_about_page a,
.trublu_about_page span {
	font: 20px/1.6 var(--primary-regular);
}
.tba_banner_sec {
	padding: 120px 0px;
	color: #003e81;
	text-align: center;
    background: url(../images/trublu/images/bg-noise.png);}
.bnr_text_wrap {
	max-width: 940px;
	width: 100%;
	margin: 0px auto;
}
.bnr_text_wrap p {
	margin-bottom: 40px;
}
.trublu_about_page .tbh-cta {
	padding: 20px 30px;
	/* border: 2px solid #003e81; */
	background: linear-gradient(90deg, #003e81 , #1abc9c);
	border-radius: 35px;
	box-sizing: border-box;
	color: #fff;
	font: 16px/1 var(--primary-bold);
	text-transform: uppercase;
	max-width: 255px;
	width: 100%;
	display: inline-block;
	margin: 0 15px;
	position: relative;
}
.about_path {
	max-width: 1920px;
	width: 100%;
	margin: 0px auto;
	background: linear-gradient(to top, #003e81 56%, #fff 56%, #fff 100%);
	padding: 120px 0px 0px;
	position: relative;
}
.about_path:after {
	content: "";
	position: absolute;
	bottom: 0px;
	left: 0px;
	background: #ffffff url(../images/trublu/images/bg-noise.png);
	z-index: 0;
	width: 100%;
	height: 180px;
}
.pp_bg {
	position: absolute;
	left: 50%;
	top: 0;
	max-width: 960px;
	width: 100%;
	height: calc(100% - 180px);
	background: url(../images/about/about_bg.jpg) !important;
	background-repeat: no-repeat !important;
	background-size: contain !important;
}
.bg_lazy_loaded .pp_bg {
	background: url(../../../images/zakya/images/zakya-choose-partner-path.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: scroll;
}
.partner_sec {
	max-width: 600px;
	width: 100%;
	color: #000;
	padding-bottom: 55px;
}
.pp_outer_conntainer {
	max-width: 1340px;
	width: 100%;
	margin: 0px auto;
}
.pp_text_sec {
	max-width: 920px;
	width: 100%;
}
.pp_list_sec {
	position: relative;
	max-width: 100%;
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	z-index: 1;
}
.pp_list {
	max-width: 435px;
	width: 100%;
	background: #fff;
	box-shadow: 0px 19px 65px 0px rgba(51, 54, 58, 0.1);
	border-radius: 20px;
	border: 2px solid rgb(255, 255, 255);
	box-sizing: border-box;
	padding: 50px;
	margin-bottom: 50px;
	min-height: 324px;
}
.bg_lazy_loaded .wp_list:after,
.bg_lazy_loaded .pp_icon {
	background: url(https://oweb.zohowebstatic.com/sites/oweb/images/zakya/images/zakya-partners-sprite.svg);
}
.bg_lazy_loaded .pp_icon1 {
	background-position: -21px -27px;
}
.bg_lazy_loaded .pp_icon2 {
	background-position: -232px -13px;
}
.bg_lazy_loaded .pp_icon3 {
	background-position: -455px -13px;
}
.bg_lazy_loaded .pp_icon4 {
	background-position: -677px -13px;
}
.pp_icon {
	display: inline-block;
	height: 176px;
	width: 185px;
	margin-bottom: 15px;
}
.why_partner_sec {
	padding: 70px 0px;
}
.wp_text_sec {
	color: #000;
}
.wp_list_sec {
	max-width: 910px;
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	position: relative;
	z-index: 1;
}
.wp_list {
	position: relative;
	max-width: 430px;
	width: 100%;
	background: #fff;
	box-shadow: 0px 19px 65px 0px rgba(51, 54, 58, 0.1);
	border-radius: 20px;
	border: 2px solid rgb(255, 255, 255);
	box-sizing: border-box;
	padding: 122px 50px 50px;
	margin-bottom: 50px;
}
.bg_lazy_loaded .wp_list1:after {
	background-position: -252px -39px;
}
.bg_lazy_loaded .wp_list2:after {
	background-position: -330px -34px;
}
.bg_lazy_loaded .wp_list3:after {
	background-position: -252px -131px;
}
.bg_lazy_loaded .wp_list4:after {
	background-position: -339px -129px;
}
/* .wp_list:after {
	content: "";
	position: absolute;
	height: 55px;
	width: 62px;
	top: 50px;
	left: 50px;
} */

.wp_list1:after {
    content: "";
    position: absolute;
    height: 70px;
    width: 100%;
    top: 50px;
    left: 50px;
    background: url(../images/about/edc-machine.svg) no-repeat;
    background-size: contain;
}

.wp_list2:after {
    content: "";
    position: absolute;
    height: 70px;
    width: 100%;
    top: 50px;
    left: 50px;
    background: url(../images/about/excellence.svg) no-repeat;
    background-size: contain;
}

.wp_list3:after {
    content: "";
    position: absolute;
    height: 70px;
    width: 100%;
    top: 50px;
    left: 50px;
    background: url(../images/about/customer.svg) no-repeat;
    background-size: contain;
}

.wp_list4:after {
    content: "";
    position: absolute;
    height: 70px;
    width: 100%;
    top: 50px;
    left: 50px;
    background: url(../images/about/growth.svg) no-repeat;
    background-size: contain;
}

.trublu_about_page .pp_list p,
.trublu_about_page .wp_list_sec p {
	font-size: 14px;
	margin-bottom: 0px;
	color: #003e81;
}
.btm_cta_sec {
	position: relative;
	background: #161717;
	color: #fff;
	padding: 120px 0;
	z-index: 4;
}
.btm_inr_container {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.btm_cta_sec p {
	color: #c1c1c1;
	margin-bottom: 40px;
}
.btm_cta_sec p.btm_description {
	margin: 90px auto 0;
	font-size: 14px;
	max-width: 900px;
	color: #c1c1c1;
}
.btm_cta_sec h2 {
	margin-bottom: 15px;
}
.btm_cta_sec .cta-btn {
	opacity: 1;
	visibility: visible;
	padding: 20px 30px;
	border: 2px solid #e57627;
	background: #e57627;
	border-radius: 35px;
	box-sizing: border-box;
	color: #fff;
	font: 16px/1 var(--primary-bold);
	text-transform: uppercase;
	max-width: 255px;
	width: 100%;
	display: inline-block;
	margin: 0 15px;
	position: relative;
}
.tb_anim.tb_animate {
	opacity: 0;
}
.tb_animated.box_anim1 {
	-webkit-animation: slide-up 0.4s ease-in-out;
	animation: slide-up 0.4s ease-in-out;
}
.tb_animated.box_anim2 {
	-webkit-animation: slide-up 0.6s ease-in-out;
	animation: slide-up 0.6s ease-in-out;
}
.tb_animated.box_anim3 {
	-webkit-animation: slide-up 0.8s ease-in-out;
	animation: slide-up 0.8s ease-in-out;
}
.tb_animated.box_anim4 {
	-webkit-animation: slide-up 1s ease-in-out;
	animation: slide-up 1s ease-in-out;
}
.tb_animated.box_anim5 {
	-webkit-animation: slide-up 1.2s ease-in-out;
	animation: slide-up 0.8s ease-in-out;
}
.about_trublu {
	padding: 70px 0px 120px;
	background: url(../images/trublu/images/bg-noise.png);
}
.about_trublu h2 {
	color: #000;
	margin-bottom: 20px;
}
.about_trublu p {
	margin-bottom: 40px;
	font-size: 14px;
}
.about_trublu p a{
	font: 18px/1.2 var(--primary-semibold);
	color: #e57627;
text-decoration: underline;
}
.about_trublu .pp_outer_conntainer {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.lft_text_wrap {
	max-width: 50%;
	width: 100%;
}
.about_list_sec li {
	position: relative;
	padding-left: 40px;
	margin-bottom: 20px;
	font-size: 14px;
	font-family: 'VIC Medium';
}
.partner_sec p,
.about_list_sec li:last-child {
	margin-bottom: 0px;
	/* color: #003e81; */
}
.about_list_sec li:after {
	content: "";
	position: absolute;
	height: 30px;
    width: 100%;
    top: 0.5px;
    left: 0px;
    background: url(../images/about/approved.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.bg_lazy_loaded .about_list_sec li:after {
	background: url(https://oweb.zohowebstatic.com/sites/oweb/images/zakya/images/zakya-partners-sprite.svg);
	background-position: -428px -49px;
}
.rght_text_wrap {
	max-width: calc(100% - 50px - 50%);
	width: 100%;
	padding: 70px 50px;
	border: 2px solid rgb(228, 228, 228);
	border-radius: 20px;
	background-color: rgb(255, 255, 255);
	box-shadow: 0px 19px 65px 0px rgba(51, 54, 58, 0.1);
	box-sizing: border-box;
}
.rght_text_wrap h4 {
	max-width: 480px;
}
.btn_sec {
	display: flex;
	align-items: center;
	margin-top: 50px;
}
.trublu_about_page .rght_text_wrap .tbh-cta {
	max-width: max-content;
	display: inline-block;
	margin: 0px;
}
.trublu_about_page .tbh_link {
	font: 16px/1.2 var(--primary-bold);
	color: #000;
	text-decoration: underline;
	margin-left: 15px;
}
@-webkit-keyframes slide-up {
	0% {
		-webkit-transform: translateY(100px);
		transform: translateY(100px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateY(0px);
		transform: translateY(0px);
		opacity: 1;
	}
}
@keyframes slide-up {
	0% {
		-webkit-transform: translateY(100px);
		transform: translateY(100px);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateY(0px);
		transform: translateY(0px);
		opacity: 1;
	}
}
@media(max-width: 1380px) {
	.pp_outer_conntainer {
		max-width: 95%;
	}
	.wp_list_sec {
		max-width: 100%;
	}
	.wp_list {
		max-width: calc(100% - 25px - 50%);
	}
	.lft_text_wrap {
		max-width: 45%;
	}
	.rght_text_wrap {
		max-width: calc(100% - 25px - 45%);
	}
}
@media(max-width: 1280px) {
	.pp_bg {
		display: none;
	}
}
@media(max-width: 1180px) {
	.trublu_about_page h1 {
		font-size: 52px;
	}
	.trublu_about_page h2 {
		font-size: 40px;
	}
	.trublu_about_page h3 {
		font-size: 28px;
	}
	.trublu_about_page h4 {
		font-size: 24px;
		margin: 0px auto 20px;
		text-align: left;
	}
	.rght_text_wrap h4{
		margin: 0px 0px 20px;
	}
	.about_trublu .pp_outer_conntainer {
		flex-wrap: wrap;
		justify-content: center;
	}
	.lft_text_wrap {
		max-width: 100%;
		text-align: center;
	}
	.about_list_sec {
		max-width: 600px;
		width: 100%;
		margin: 0px auto 40px;
		text-align: left;
	}
	.rght_text_wrap {
		max-width: 600px;
	}
}
@media(max-width: 992px) {
	.trublu_about_page h1 {
		font-size: 44px;
	}
	.trublu_about_page h2 {
		font-size: 32px;
		text-align: center;
		margin-bottom: 30px;
	}
	.trublu_about_page h3 {
		font-size: 24px;
	}
	.trublu_about_page h4 {
		font-size: 22px;
	}
	.trublu_about_page p,
	.trublu_about_page li,
	.trublu_about_page a,
	.trublu_about_page span {
		font-size: 18px;
	}
	.about_trublu p {
		margin-bottom: 30px;
	}
	.pp_outer_conntainer,
	.bnr_text_wrap,
	.btm_inr_container {
		max-width: 90%;
	}
	.pp_text_sec {
		max-width: 100%;
	}
	.pp_list,
	.wp_list {
		max-width: calc(100% - 15px - 50%);
		margin-bottom: 30px;
		padding: 30px;
	}
	.pp_icon,
	.btm_cta_sec h2 {
		margin-bottom: 15px;
	}
	.wp_list {
		padding-top: 110px;
	}
	.wp_list:after {
		top: 30px;
		left: 30px;
	}
	.why_partner_sec {
		padding: 30px 0px;
	}
	.about_path,
	.btm_cta_sec,
	.about_trublu {
		padding: 60px 0px;
	}
	.tba_banner_sec {
		padding: 60px 0px;
	}
	.about_path {
		padding-bottom: 0px;
	}
	.about_path:after {
		height: 60px;
	}
	.rght_text_wrap {
		padding: 40px 30px;
	}
	.partner_sec {
		margin: 0px auto;
		text-align: center;
	}
}
@media(max-width: 768px) {
	.tba_banner_sec {
		padding: 60px 0px;
	}
	.pp_list_sec,
	.wp_list_sec {
		flex-wrap: wrap;
		justify-content: center;
	}
	.pp_list,
	.wp_list {
		max-width: 450px;
	}
	.partner_sec {
		max-width: 450px;
	}
	.wp_list:last-child {
		margin-bottom: 0px;
	}
	.bnr_text_wrap p {
		margin-bottom: 30px;
	}
}
@media(max-width: 550px) {
	.btn_sec {
		flex-wrap: wrap;
	}
	.trublu_about_page .tbh_link {
		margin: 30px 0px 0px;
	}
}
/* ar lang  */
.i18n-ar-ae .bnr_text_wrap,
.i18n-ar-ae .trublu_about_page h1,
.i18n-ar-ae .bnr_text_wrap p,
.i18n-ar-ae .trublu_about_page .tbh-cta{
	text-align: center;
}
.i18n-ar-ae .wp_list:after,
.i18n-ar-ae .about_list_sec li:after{
	left: unset;
	right: 0px;
}
.i18n-ar-ae .wp_list:after{
	right: 40px;
}
.i18n-ar-ae .about_list_sec li{
	padding-left: unset;
	padding-right: 40px;
}
.i18n-ar-ae .trublu_about_page .tbh_link{
	margin-left: unset;
	margin-right: 15px;
}
.i18n-ar-ae .pp_bg{
	left: unset;
	right: 50%;
}
@media(max-width: 1180px){
	.i18n-ar-ae .about_trublu h2,
	.i18n-ar-ae .about_trublu p{
		text-align: center;
	}
	.i18n-ar-ae .trublu_about_page h4{
		text-align: right;
	}
}
@media(max-width: 992px){
	.i18n-ar-ae .partner_sec,
	.i18n-ar-ae .partner_sec p{
		text-align: center;
	}
	.i18n-ar-ae .wp_list:after{
		right: 30px;
	}
}
/* ar lang  */